Subject: Ticket Assigned - Dear friend I all ready check with my family members no one received & I just want to inform you tha...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Aug 2022 07:27:17 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Dear friend I all ready check with my family members no one received & I just want to inform you tha... Dear friend I all ready check with my family members no one received & I just want to inform you that delivery boy called me and he ask my location and building front picture all the details I send to him but not yet delivered https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4699702